From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 31 August 2003<P>

Test. <BR>
<BR>
I get the internal server error too. Just seeing if this part of the Blender is working...
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 31 August 2003<P>

Yes, we're having some problems.<BR>
<BR>
Basically, we're outta space...that move I put off in May or whatever is coming back to bite me.<BR>
<BR>
I'm surprised anything works, frankly...<BR>
<BR>
but we'll get through it this week.
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 31 August 2003<P>

Kirk...will we loose our account stuff? And if so will we be able to have access to our works in order to save them somewhere else? <BR>
<BR>
-Teej
<HR>